﻿//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Elisol2
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class elisolEntities : DbContext
    {
        public elisolEntities()
            : base("name=elisolEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public DbSet<tClients> tClients { get; set; }
        public DbSet<tDictee> tDictee { get; set; }
        public DbSet<tDossiers> tDossiers { get; set; }
        public DbSet<tEchantillons> tEchantillons { get; set; }
        public DbSet<tListeReduite> tListeReduite { get; set; }
        public DbSet<tNematodes> tNematodes { get; set; }
        public DbSet<tUtilisateurs> tUtilisateurs { get; set; }
    }
}
